
/* produtc gallery */

.product-gallery {
    text-align: center;
}
.product-gallery li,
.product-gallery > div {
    display: inline-block;
    margin: 10px 5px 0 5px;
    vertical-align: top;
    height: 250px;
    width: 280px;
    overflow: hidden;
}
/* Product popup */

.popup-overlay {
    background-color: rgba(68, 68, 68, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.product-gallery-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index:2;
}
.product-gallery-popup .product-popup-content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    background-color: #fff;
    overflow: hidden;
}
.product-information,
.product-image {
    float: left;
}
.product-information {
    width: 28%;
    margin: 4% 1%;
}
.product-image {
    width: 70%;
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.product-image img {
    /*    width:100%;*/
    max-height: 100%;
    
}
.cross {
    position: absolute;
    top: 10px;
    right: 10px;
}

.gallery-nav-btns
{
    position: absolute;
    top: 50%;
    width: 100%;
    height: 40px;
    margin-top: -25px;
}
.gallery-nav-btns a
{
    display: block;
    position: absolute;
    width: 35px;
    height:80px;
    text-align: center;
    right: 0;
    background-image:url('../Images/slim-arrow-sprite.png');
    background-repeat:no-repeat;
    opacity:0.8;
    cursor:pointer;
}
.gallery-nav-btns a:hover
{
    opacity:1;
}

.nav-btn.prev {
   left:0;
    background-position:0px 0px;
   
}
.nav-btn.next{
   right:0;
    background-position:-35px 0px;
}
